[Exterior]
0 = eksterior\toei6000-6187.animated
1 = eksterior\toei6000-6125.animated
2 = eksterior\toei6000-6186.animated
3 = eksterior\toei6000-6267.animated
4 = eksterior\toei6000-6195.animated
5 = eksterior\toei6000-6227.animated

